Update rails-i18n to 0.5.1
[rails.git] / Gemfile.lock
index 6028ebf4c3b494ddbbab20730c759d965e5ad14e..56efbdc7ee8ae690a86610dd92abe9565fefecd1 100644 (file)
@@ -108,7 +108,7 @@ GEM
       activesupport (= 3.2.1)
       bundler (~> 1.0)
       railties (= 3.2.1)
-    rails-i18n (0.4.0)
+    rails-i18n (0.5.1)
       i18n (~> 0.5)
     railties (3.2.1)
       actionpack (= 3.2.1)
@@ -167,7 +167,7 @@ DEPENDENCIES
   paperclip (~> 2.0)
   pg
   rails (= 3.2.1)
-  rails-i18n
+  rails-i18n (>= 0.5.1)
   rinku (>= 1.2.2)
   sanitize
   sass-rails (~> 3.2.3)